{ config, pkgs, ... }:
{
  home.packages = with pkgs; [
    tor-browser
    htop
    wget
    ripgrep
    bat
    monolith
    fd
    freshfetch
    neofetch
    dfc
    yt-dlp
    (pkgs.callPackage ./custom/fortune-kind-custom.nix {})
    jujutsu
    fend
    timg
    graphviz
    nix-output-monitor
    npins
    (pkgs.callPackage ./custom/uv.nix {})
  ];
}
